## meecolay-librarypack2 0.9.2

=== debian/changelog ===
meecolay-librarypack2 (0.9.2) unstable; urgency=low
  * Initial release
 -- Marcin Mielniczuk <marmistrz@linux.pl>  Sun, 10 Jun 2012 12:45:08 +0200
