=== debian/control ===
Source: meecolay-librarypack2
Section: system
Priority: optional
Maintainer: Marcin Mielniczuk <marmistrz@linux.pl>
Build-Depends: debhelper7
Standards-Version: 3.7.2

Package: meecolay-librarypack2
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Library pack 1 for MeeCoLay
 The binaries of the libraries used by MeeCoLay. 
 This package contains libresourceqt1 and libresource0.
