=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Package: meecolay-librarypack2
 Architecture: armel
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Provides: libresource0, libresourceqt1
 Description: Library pack 1 for MeeCoLay
  The binaries of the libraries used by MeeCoLay. 
  This package contains libresourceqt1 and libresource0.
