## meecolay-librarypack2 0.9.2-2

=== debian/changelog ===
meecolay-librarypack2 (0.9.2-2) unstable; urgency=low
  * Added libdbus-qeventloop1
 -- Marcin Mielniczuk <marmistrz@linux.pl>  Fri, 06 Jul 2012 10:15:55 +0200
